/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e31            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001026.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 222.00pt;
	}
img#e30             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 180.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e29             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 270.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e28             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 361.50pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e27             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 543.00pt;
	top             : 230.25pt;
	width           :  85.50pt;
	height          :  27.75pt;
	}
img#e26             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 633.00pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
span#e25            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 616.50pt;
	width           : 899.25pt;
	height          :  60.00pt;
	}
small#e24           { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 678.75pt;
	width           :  49.50pt;
	height          :  12.00pt;
	}
small#e23           { /* My Trade Me */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 188.25pt;
	top             : 678.75pt;
	width           :  71.25pt;
	height          :  12.00pt;
	}
small#e22           { /* For Sale */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 354.75pt;
	top             : 678.75pt;
	width           :  46.50pt;
	height          :  12.00pt;
	}
small#e21           { /* Email Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 507.00pt;
	top             : 678.75pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
img#e20             { /* images/www0800scooters00... */
	position        : absolute;
	left            :  25.50pt;
	top             : 606.00pt;
	width           :  93.00pt;
	height          :  68.25pt;
	}
img#e19             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 175.50pt;
	top             : 603.75pt;
	width           :  96.75pt;
	height          :  69.75pt;
	}
img#e18             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 492.00pt;
	top             : 606.75pt;
	width           :  78.00pt;
	height          :  66.00pt;
	}
img#e17             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 647.25pt;
	top             : 607.50pt;
	width           :  84.75pt;
	height          :  66.75pt;
	}
img#e16             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 795.00pt;
	top             : 606.00pt;
	width           :  69.00pt;
	height          :  69.75pt;
	}
img#e15             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 337.50pt;
	top             : 606.75pt;
	width           :  82.50pt;
	height          :  68.25pt;
	}
small#e14           { /* Contact Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 657.75pt;
	top             : 678.75pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
small#e13           { /* Find Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 806.25pt;
	top             : 678.75pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
img#e12             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 452.25pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e11             { /* We have the following se... */
	position        : absolute;
	left            : 283.50pt;
	top             : 288.00pt;
	width           : 339.00pt;
	height          :  23.25pt;
	}
div#e10             { /* Breakdown Assistance\ \a... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 378.75pt;
	top             : 488.25pt;
	width           : 142.50pt;
	height          :  32.25pt;
	}
a#a10               { /* Breakdown Assistance\ \a... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
img#e9              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 229.50pt;
	top             : 381.75pt;
	width           :  71.25pt;
	height          :  87.00pt;
	}
img#e8              { /* images/www0800scooters00... */
	position        : absolute;
	left            :  59.25pt;
	top             : 380.25pt;
	width           :  83.25pt;
	height          :  88.50pt;
	}
div#e7              { /* Scooter Service */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 489.00pt;
	width           :  96.00pt;
	height          :  16.50pt;
	}
a#a7                { /* Scooter Service */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e6              { /* Scooter Repair */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 220.50pt;
	top             : 489.00pt;
	width           :  90.00pt;
	height          :  16.50pt;
	}
a#a6                { /* Scooter Repair */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
img#e5              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 385.50pt;
	top             : 388.50pt;
	width           : 130.50pt;
	height          :  79.50pt;
	}
img#e4              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 585.75pt;
	top             : 379.50pt;
	width           :  87.00pt;
	height          :  89.25pt;
	}
img#e3              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 733.50pt;
	top             : 383.25pt;
	width           : 114.00pt;
	height          :  85.50pt;
	}
div#e2              { /* Consignment */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 746.25pt;
	top             : 489.00pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
a#a2                { /* Consignment */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e1              { /* Pre-purchase\ \Inspectio... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 579.00pt;
	top             : 489.00pt;
	width           : 100.50pt;
	height          :  32.25pt;
	}
a#a1                { /* Pre-purchase\ \Inspectio... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 900.00pt;
	height          : 693.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
